From mboxrd@z Thu Jan  1 00:00:00 1970
From: =?UTF-8?q?=C5=A0t=C4=9Bp=C3=A1n=20N=C4=9Bmec?= <stepnem@smrk.net>
To: list+exman@causal.agency
Subject: [PATCH] Update to Linux man-pages 6.04, OpenBSD 7.3
Date: Mon, 10 Apr 2023 18:52:17 +0200
Message-Id: <20230410165217.3649077-1-stepnem@smrk.net>
MIME-Version: 1.0
Content-Transfer-Encoding: 8bit

---
 Linux/Makefile   | 2 +-
 OpenBSD/Makefile | 2 +-
 exman.1          | 6 +++---
 3 files changed, 5 insertions(+), 5 deletions(-)

diff --git a/Linux/Makefile b/Linux/Makefile
index cc4f7c3cd5f4..6ff5be51c4b9 100644
--- a/Linux/Makefile
+++ b/Linux/Makefile
@@ -1,5 +1,5 @@
 SYSTEM = Linux
-VERSION = 6.03
+VERSION = 6.04
 MIRROR = https://mirrors.edge.kernel.org/pub/linux/docs/man-pages
 DISTFILES = man-pages-${VERSION}.tar.xz
 FILES = man-pages-${VERSION}/man[1-9]*/
diff --git a/OpenBSD/Makefile b/OpenBSD/Makefile
index f1b62c404c96..8ec14842593d 100644
--- a/OpenBSD/Makefile
+++ b/OpenBSD/Makefile
@@ -1,5 +1,5 @@
 SYSTEM = OpenBSD
-VERSION = 7.2
+VERSION = 7.3
 MIRROR = https://cdn.openbsd.org/pub/OpenBSD/${VERSION}/amd64
 V = ${VERSION:S/.//}
 DISTFILES = base${V}.tgz comp${V}.tgz game${V}.tgz man${V}.tgz
diff --git a/exman.1 b/exman.1
index a66f8784a1a3..5071652ddfc8 100644
--- a/exman.1
+++ b/exman.1
@@ -1,4 +1,4 @@
-.Dd February 13, 2023
+.Dd April 10, 2023
 .Dt EXMAN 1
 .Os
 .
@@ -29,11 +29,11 @@ The available systems are as follows:
 .It Fx
 13.1-RELEASE
 .It Linux
-man-pages 6.03
+man-pages 6.04
 .It Nx
 9.3
 .It Ox
-7.2
+7.3
 .It POSIX
 man-pages-posix 2017
 .It macOS

base-commit: 260a1e4d0462edf21205878378df9b52350d6be7
-- 
2.40.0


